Subject: draft-marques-l3vpn-ibgp

From: Pedro Roque Marques <[email-masked]>
Date: Wed, 24 Aug 2005 21:48:10 -0700

I've submitted a new version of this document:
http://www.ietf.org/internet-drafts/draft-marques-l3vpn-ibgp-01.txt

I'd like to ask the WG if there is interest in taking this as a working 
group document.

o It is similar in scope to other work that is currently in the WG plate 
(e.g. ospf as pe-ce).
o There is one implementation, there are deployments in several networks.

Both myself and other co-authors have had interest expressed by other SP 
in having this document go through the standardization process. It would 
be nice to hear from SPs on the list if they are indeed interested.

thanks,
   Pedro.